#main_feature_top_shadow {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/main_feature/main_feature_top_shadow_home_1.jpg);
    width: 988px;
    height: 6px;
}

#main_feature_container {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
        background: #a3bba4; /* Old browsers */
        background: -moz-linear-gradient(left, #a3bba4 0%, #70a655 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a3bba4), color-stop(100%,#70a655)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #a3bba4 0%,#70a655 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #a3bba4 0%,#70a655 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #a3bba4 0%,#70a655 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3bba4', endColorstr='#70a655',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #a3bba4 0%,#70a655 100%); /* W3C */
    width: 988px;
    height: 240px;
    border-bottom: 1px solid #6F9A7B;
}

#main_feature_item_1 {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background-image:url(/templates/raise_home/images/feature_item/feature_item_1_off.jpg);
  		background-color:#468B56;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_1_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
	    background-image:url(/templates/raise_home/images/feature_item/feature_item_1_on.jpg);
  		background-color:#4DA65C;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_item_1_image {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/feature_item/feature_img_1.jpg);
    width: 309px;
    height: 128px;
    background-color: 428057#;
}
#main_feature_item_1_image:hover #main_feature_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
	    background-image:url(/templates/raise_home/images/feature_item/feature_item_1_on.jpg);
   		background-color:#4DA65C;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_item_1_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_item_1_details {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 51px;
    color: #000000;
    text-indent:16px;
    font-size:11px;
    line-height:120%;
    padding-top:5px;
    border-bottom: #333333;
}
#main_feature_item_1_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_1_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_1_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_item_1_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_item_2 {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_2_off.jpg);
   		background-color:#884270;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_2_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_2_on.jpg);
   		background-color:#A6498C;
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_item_2_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/feature_item/feature_img_2.jpg);
    width: 309px;
    height: 128px;
    background-color: 428057#;
}
#main_feature_item_2_image:hover #main_feature_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_2_on.jpg);
   		background-color:#A6498C;
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_item_2_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_item_2_details {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 51px;
    color: #000000;
    text-indent:16px;
    font-size:11px;
    line-height:120%;
    padding-top:5px;
    border-bottom: #333333;
}
#main_feature_item_2_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_2_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_2_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_item_2_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_item_3 {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 322px;
    height: 176px;
}
#main_feature_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_3_off.jpg);
   		background-color:#8D543E;
    width: 310px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_3_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_3_on.jpg);
   		background-color:#AA5A45;
    width: 310px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_3_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/feature_item/feature_img_3.jpg);
    width: 310px;
    height: 128px;
    background-color: 428057#;
}
#main_feature_item_3_image:hover #main_feature_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
		background-image:url(/templates/raise_home/images/feature_item/feature_item_3_on.jpg);
    	background-color:#AA5A45;
    width: 310px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_item_3_arrow {
    position:relative;
    top:-164px;
    left:293px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_item_3_details {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 322px;
    height: 51px;
    color: #000000;
    text-indent:16px;
    font-size:11px;
    line-height:120%;
    padding-top:5px;
    border-bottom: #333333;
}
#main_feature_item_3_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_3_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_3_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_item_3_details a:active {
     color: #000000;
     text-decoration: none;
}


#preload { 
	display: none;
}
